Lucene search

K
mscveMicrosoftMS:CVE-2023-2462
HistoryMay 05, 2023 - 7:00 a.m.

Chromium: CVE-2023-2462 Inappropriate implementation in Prompts

2023-05-0507:00:00
Microsoft
msrc.microsoft.com
14
cve-2023-2462
inappropriate implementation
prompts
chromium
microsoft edge

CVSS3

4.3

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

REQUIRED

Scope

UNCHANGED

Confidentiality Impact

NONE

Integrity Impact

LOW

Availability Impact

NONE

CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:L/A:N

EPSS

0.003

Percentile

68.5%

This CVE was assigned by Chrome. Microsoft Edge (Chromium-based) ingests Chromium, which addresses this vulnerability. Please see Google Chrome Releases for more information.

CVSS3

4.3

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

REQUIRED

Scope

UNCHANGED

Confidentiality Impact

NONE

Integrity Impact

LOW

Availability Impact

NONE

CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:L/A:N

EPSS

0.003

Percentile

68.5%